[GLOBAL]
DEBUG=0
MODE=3
#1:CREATEFONTA 2:CREATEFONTINDERECTA
LOADDLL=FONTCHANGER.dll
CHANGEWINDOW=1
LE=0
TIMER=0
[FONT]
PRINTINFO=1
ConditCHANGEFONT=0
CHANGEFONT=1
CHANGECHARSET=0
FONTNAME=
FONTFILENAME=
HeightScaleFactor=100
WidthScaleFactor=100
cWeight=600
rotate=0
[ConditCHANGEFONT]
#当满足以下条件时更改字体
CWEIGHT=-1
CHEIGHT=-1
CWIDTH=-1
FONTNAME=-1
[STARTMESSAGE]
MODELTYPE=
[WINDOW] 
WINDOWNAME=恋爱、初邂逅 claude-3-7-sonnet-20250219 by 是幼微鸭mua（严禁上传2dfan以及各种付费网站甚至私自倒卖，敢倒卖你就牛逼大了）
[TIMER]
TIMESPLIT=5